Subject: Hedge ratio
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 02:10:00 -0800 (PST)

Phil,

Attached is a very crude spreadsheet to calculate the hedge ratio needed to 
hedge your power short in SERC.  The calculations that I am using is written 
up in an article that is at research's website in their technical corner.  
Call me and I will direct you to the article.  Also call with any questions 
or concerns. 

Have you talked to your VAR people?  Where do you stand with this?  

I look forward to hearing from you.  Thanks.

John